There are 9 signals being carried over to the flange and outside to the data acquisition system.
There is aldo the possibility of even connecting the SMA antenna plug to a BNC connector using an SMAtoBNC adaptor(available @ the lab)
but this is not applicable.

Boupan